<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8cz-72-p63.title</key>
	<string>User</string>
	<key>HU9-Fi-mot.title</key>
	<string>Contact the Developer</string>
	<key>Mjf-wV-Ifs.title</key>
	<string>Settings…</string>
	<key>Vsm-Vv-Ogg.title</key>
	<string>Overview</string>
	<key>bc8-Qc-erJ.title</key>
	<string>Shutter</string>
	<key>eHS-Vg-b4W.title</key>
	<string>Changelog</string>
	<key>mwC-s9-5Jg.title</key>
	<string>Support</string>
	<key>tP4-bR-NDN.title</key>
	<string>Errors</string>
</dict>
</plist>
